﻿a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}
ul{list-style:none}
blockquote,q{quotes:none}
table,table td{padding:0;border:none;border-collapse:collapse}
img{vertical-align:top}
embed{vertical-align:top}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}
mark,rp,rt,ruby,summary,time{display:inline}

.GridView {background-color: #C8DEFB; border-color: #0072C6; border-width: 1px; border-style: solid;  margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; width:100%;}/*color: #363636;*/
.GridView a:link { color: #474747; text-decoration: none; } 
.GridView a:visited { color : #413F3F; text-decoration: none; } 
.GridView a:active { color: #5a5a5a; text-decoration: none; } 
.GridView a:hover { color: #00557d; text-decoration: underline; }
.GridView a.summarylinks:link { color: #11449E; text-decoration: none; } 
.GridView a.summarylinks:visited { color: #11449E; text-decoration: none; }
.GridView a.summarylinks:active { color: #11449E; text-decoration: none; }
.GridView a.summarylinks:hover { color: #484848; text-decoration: underline; }
.GridView .HeaderTr { background-color: #0072C6; color: white; vertical-align: middle; padding-top: 5px; padding-left: 10px; padding-right: 10px; text-align: left }
.GridView .HeaderTr td {color: white; border-top: 0px solid #0072C6; border-right: 0px solid #0072C6; height: 20px;  valign: middle; text-align: left; padding-top: 5px; padding-left: 10px;padding-right: 10px} /* vertical-align: middle; */
.GridView .RowStyle { font-weight: normal;  height: 16px; vertical-align: middle; background-color: #FFFFFF; padding-left: 10px; padding-right: 10px}
.GridView .AlternatingRowTtyle {background-color: #C8DEFB; padding-left: 10px; padding-right: 10px}
.GridView .RowStyle td { vertical-align: top; text-align: left; padding-left: 10px; padding-right: 10px } /* vertical-align: middle; */
.GridView .EmptyDataRowStyle { font-weight: bold; color: red; height: 16px; vertical-align: top; padding: 3px 2px 3px 2px; background-color: #FFFFFF; text-align: center; }
.GridView .PagerStyle { height: 25px; background-color: #F2F7FD; }
.GridView .PagerStyle span {height: 25px; background-color: #E9F2F8; text-decoration: underline; color:Red; }

.OrderGridView {background-color: #C8DEFB; font-size: 11px; font-family: tahoma,sans-serif;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:100%;}/*color: #363636;*/
.OrderGridView a:link { color: #474747; text-decoration: none; } 
.OrderGridView a:visited { color : #413F3F; text-decoration: none; } 
.OrderGridView a:active { color: #5a5a5a; text-decoration: none; } 
.OrderGridView a:hover { color: #00557d; text-decoration: underline; }
.OrderGridView a.summarylinks:link { color: #11449E; text-decoration: none; } 
.OrderGridView a.summarylinks:visited { color: #11449E; text-decoration: none; }
.OrderGridView a.summarylinks:active { color: #11449E; text-decoration: none; }
.OrderGridView a.summarylinks:hover { color: #484848; text-decoration: underline; }
.OrderGridView .HeaderTr { background-color: #D9E8FC; }
.OrderGridView .HeaderTr td {font-weight: bold; border-top: 0px solid #C8DEFB; border-right: 0px solid #C8DEFB; height: 20px; vertical-align: top; text-align: center;} /* vertical-align: middle; */
.OrderGridView .RowStyle { font-weight: normal;  height: 16px; vertical-align: top; background-color: #FFFFFF; }
.OrderGridView .RowStyle td { border-top: 0px solid #C8DEFB; border-right: 0px solid #C8DEFB;  vertical-align: top; } /* vertical-align: middle; */
.OrderGridView .EmptyDataRowStyle { font-weight: bold; color: red; height: 16px; vertical-align: top; padding: 3px 2px 3px 2px; background-color: #FFFFFF; text-align: center; }
.OrderGridView .PagerStyle { height: 25px; background-color: #F2F7FD; }
.OrderGridView .PagerStyle span {height: 25px; background-color: #E9F2F8; text-decoration: underline; color:Red; }

.Ordertextentry {  font-size: 11px;font-family: tahoma,sans-serif; font-weight: normal; color: #000000; }

.Ordertextarea {  font-size: 11px;font-family: tahoma,sans-serif; width:120px; font-weight: normal; color: #000000; }

.bigbtnclass {   font-size:12px; font-weight:bold; Padding: 1px 2px 3px 0px; color: #474747; background-color: #D9E8FC; background: url(../images/menubar_bg.gif); height: 24px; background-repeat: repeat-x; background-position: left top; }


.RowStyle { border-top: 1px solid #C8DEFB; border-right: 1px solid #C8DEFB;  vertical-align: top; } /* vertical-align: middle; */

.main
{
    background:#ffffff; 
    border:1px solid #fff; 
    height: 100%; 
    border-radius:2px;
    box-shadow:0 1px 5px rgba(0,0,0,.3);
    -webkit-box-shadow:0 1px 5px rgba(0,0,0,.3);
    box-shadow: 1px 1px 6px black; 
    padding-bottom: 1px; 
    padding-top: 1px; 
    padding-left: 1px;
    padding-right: 1px;
    box-sizing: border-box; /* TO fix the vertical scroll in main page*/
}

   .Notification
{
	background-color: white; 
	font-size: 11px;font-family: Verdana;
	width:380px;
	border:1px solid #3681C3;
	
	position: relative;
    top: -150px;
    left: -150px;
    z-index: 1000;
    padding: 0px;
	
}
.Notification .HeaderTr {color:Red; font-weight: bold; height: 20px; border-bottom:1px solid #C8DEFB; margin-bottom:-1px; padding-top:3px; padding-left:6px; text-align: left; background: url(../images/menubar_bg.gif); background-repeat:repeat-x; background-position: left top; background-color: #D9E8FC;  	}
.Notification .save_button_container { margin-top: 3px; padding: 6px 10px 6px 0px; background-color: #3681C3; text-align: center; border: 0px; border-top: 1px solid #3681C3; } 
.Notification .save_button_container input {font-weight: bold;margin-top:4px; margin-bottom:6px; font-size:15px; Padding: 1px 4px 3px 4px; color: Black; height: 25px; background-image: url(../images/button_bg2.gif); background-repeat: repeat-x; background-position:3px; }

.ridged_table table { border: 16px ridge(5,10,1) }
.ridged_table td, th { border: 12px ridge(1,10,1) }

.round_button
{
    background-color:red !important;
    min-width: 20px;
    min-height: 20px;
    width:auto !important; 
    float:left !important; 
    text-align:center !important; 
    position:relative !important; 
    border-radius:20px !important; 
    font-weight:bold !important; 
    color:white !important; 
    font-size:14px !important;
    left: 4px;
    padding: 3px;
    top: 5px
    }


#modalPage
{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
}
.modalBackground
{
    filter: Alpha(Opacity=50); -moz-opacity:0.9; opacity: 0.9;
    width: 100%; height: 100%; background-color: #FFFFFF;
    position: fixed;
    z-index: 500;
    top: 0px; left: 0px;
}
.modalContainer
{
    position: fixed;
    width: 300px;
    left: 47%;
    top: 59%;
    z-index: 750;
}

.popupBody
    {
        background-color:white;
        font:12px/20px Arial;
        color:black;
        min-width:960px;
        line-height: 25px;
    }

   

    body
    {
        background:#166AB7 url('../images/sbcbg.jpg');
        font:12px/20px Arial;
        color:black;
        min-width:960px;
        line-height: 25px;
    }

    .heading1
    {
        font-family: 'Arial Unicode MS'; font-size: larger; font-weight: bold; color: #166AB7; margin-top: 10px; margin-bottom: 10px;
    }

    .heading2
    {
        font-family: 'Arial Unicode MS'; font-size: medium; color: #166AB7; margin-top: 10px; margin-bottom: 10px;
    }

    a
    {
        color:#00557d;
        text-decoration:none; 
        outline:none; 
        cursor:pointer;
        margin-right: 5px;
    }

    a:hover
    {
        text-decoration: none;
    }

    a[href^="tel:"]{color: inherit; text-decoration:none;}

    a.help 
    {
        display: inline-block;
	    background-image: url(/images/help-icon.png);
	    width: 22px;
	    height: 24px;
	    opacity: 0.8;
	    margin-top: 4px;
        margin-right:58px;
	    filter: alpha(opacity=80);
        float: right;	
    }

    a.help:hover 
    {
	    opacity: 1;
	    filter: alpha(opacity=100);	
    }

        .button1
    {
	    background-color: #eaeaea;
	    border-color: #b1b1b1;
	    border-radius: 6px;
	    border-style:solid;
	    border-width:1px;
	    box-shadow:0 1px 3px #c1c1c1;
	    -webkit-box-shadow:0 1px 3px #c1c1c1;
	    color: #777777;
	    cursor:pointer;
	    display:inline-block;
	    font: bold 12px/15px Arial,Helvetica,sans-serif;
	    margin-bottom:4px;
	    padding: 2px;
	    position: relative;
	    text-decoration:none;
    }

    .button
    {
	    background:url(/images/button-tail.gif) center top repeat-x #4fa4d3;
	    border-color:#5993ba #5692bb #407ca4;
	    border-radius: 6px;
	    border-style:solid;
	    border-width:1px;
	    box-shadow:0 1px 3px #c1c1c1;
	    -webkit-box-shadow:0 1px 3px #c1c1c1;
	    color:#ffffff;
	    cursor:pointer;
	    display:inline-block;
	    font: bold 12px/15px Arial,Helvetica,sans-serif;
	    margin-bottom:4px;
	    padding: 5px 12px 4px;
	    position: relative;
	    text-shadow:0 1px 3px rgba(0,0,0,.3);
	    text-decoration:none;
    }
	
    .button:hover
    {
	    background-color:#95d0ee;
	    background-position:center -71px;
	    border-color:#2e617c #5b94b2 #6e9fba;
	    text-decoration:none;
    }
	
    .button.green 
    {
	    background:url(/images/button-tail-green.gif) center top repeat-x #5ec765;
	    border-color:#447C2E #7EB25B #89BA6E;
    }
	
    .button.green:hover
    {
	    background-color:#6be173;
	    background-position:center -71px;
	    text-decoration:none;
    }



    .redstar { font-size: 12px; font-weight: normal; color: red; }

    .hyperlink1 a { color:#ffffff; text-decoration:none; outline:none; cursor:pointer;font-family: Century Gothic; font-size: medium; }
    .hyperlink1 a:hover {text-decoration: none;}

    .clear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
	}

    .FrmCaption { line-height:25px; text-align: left; vertical-align: top; padding-right: 10px; padding-top: 4px; padding-bottom: 6px; font-weight: bold; width:35%; color: black;  word-wrap:normal}
    .FrmInput { text-align:left; width: 55%; vertical-align:top; padding-top: 4px; padding-left: 10px}

    .SuccessMsg { color: green; }
    .ErrorMsg { color: red; }

    .save_button_container { margin-top: 3px; padding: 15px 15px 15px 0px; width:98%; border: 0px solid #C8DEFB; background-color: #E5F0FE; text-align: center; } 
.save_button_container input { margin-top:15px; margin-bottom:6px; font-size:10px; Padding: 1px 2px 3px 0px; color: #474747; background: url(../../images/button_bg.gif); height: 24px; background-repeat: repeat-x; background-position: left top; }

 .popupmenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; }
        .inputbutton{font-weight:bold; font-size:15px; height:27px; Padding: 1px 2px 3px 0px; color: #474747; background-color: #D9E8FC;}

        .textentry { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; height:15px; font-weight: normal; color: #000000; }
        .textentryarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: normal; color: #000000; }
        .redwhitetextentry { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; height:15px; font-weight: normal; color: #ffffff; background-color:Red; }


/* xp theme */
.ajax_tab_xp .ajax__tab_header {font: bold 11px Verdana, sans-serif; border-bottom: 1px solid #C0D8F9;}
/*.ajax_tab_xp .ajax__tab_outer {}*/
/*.ajax_tab_xp .ajax__tab_inner {}*/
.ajax_tab_xp .ajax__tab_tab { padding: 5px; border: 1px solid #C0D8F9;border-bottom: 0;background:url('../images/menubar_bg.gif') repeat-x;}
/*.ajax_tab_xp .ajax__tab_hover .ajax__tab_outer {}
.ajax_tab_xp .ajax__tab_hover .ajax__tab_inner {}*/http://localhost:55101/logs/commwebregistrationform.pdf
.ajax_tab_xp .ajax__tab_hover .ajax__tab_tab {color: #252525; background: #D9E8FC;cursor:pointer;}
/*.ajax_tab_xp .ajax__tab_active .ajax__tab_outer {}
.ajax_tab_xp .ajax__tab_active .ajax__tab_inner {}*/
.ajax_tab_xp .ajax__tab_active .ajax__tab_tab { background: white;padding: 5px;  }
.ajax_tab_xp .ajax__tab_body {font-family:verdana;font-size:11px;border:1px solid #C0D8F9;border-top: 0px solid #C0D8F9;padding-top:6px;background-color:#ffffff;}

/*.container {
  margin-right: auto;
  margin-left: auto;
}*/

/*.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}*/

	.list-3 li{
	padding-left:10px;
	background:url(/images/marker-1.gif) 0 7px no-repeat;
	margin-bottom:9px;
}

.box{
	background:url(/images/box-tail.gif) repeat-x center top;
	/*border:1px solid #3987c6;*/
	/*padding:5px 19px 10px 25px;*/
	padding: 0px 18px 1px 18px;
	border-radius:8px;
	box-shadow:0 1px 5px #c6c6c6;
	-webkit-box-shadow:0 1px 5px #c6c6c6;
	position:relative;
	z-index:0;
}
	.box h3{
		float:left;
		color:#fff;
		text-shadow:0 1px 3px rgba(0,0,0,.3);
		/* padding-top:2px; */
		letter-spacing:0;
        font-size: medium;
        font-weight: normal;
	}
		.box h3.icon-1{padding-left:38px; background:url(/images/box-icon1.png) 4px 11px no-repeat;}
		.box h3.icon-2{padding-left:39px; background:url(/images/box-icon2.png) 0 10px no-repeat;}
		.box h3.icon-3{padding-left:40px; background:url(/images/box-icon3.png) 4px 9px no-repeat;}
	.box .button1{
		float:right;
		background: url("/images/box-button-tail.gif") repeat-x 0 #4ea4d2;
		color: #fff;
	}
		.box .button1:before{left: 5px; box-shadow: 0 11px 6px #1161B5; -webkit-box-shadow: 0 11px 6px #1161B5;}
		.box .button1:after {right: 5px; box-shadow: 0 11px 6px #1161B5; -webkit-box-shadow: 0 11px 6px #1161B5;}
		.box .button1:hover{background:#d3eaf5; color:#000;}


        .first_tr_td1{background:url(../images/pop-top-left.png) 0px 0px no-repeat; height: 11px; width:11px;}
.first_tr_td2{background:url(../images/pop-top-mid.png) 0px 0px repeat-x; height: 11px; color: #FFFFFF;}
.first_tr_td3{background:url(../images/pop-top-right.png) 0px 0px no-repeat; height: 11px; width:11px;}

.second_tr_td1{background:url(../images/pop-mid-left.png) 0px 0px repeat-y; z-index:100015; width:11px;}
.second_tr_td2{background-color: #FFFFFF; z-index:100015; font-size:11px;}
.second_tr_td3{background:url(../images/pop-mid-right.png) 0px 0px repeat-y; z-index:100015; width:11px;}

.third_tr_td1{background:url(../images/pop-bot-left.png) 0px 0px no-repeat; height: 11px; width:11px;}
.third_tr_td2{background:url(../images/pop-bot-mid.png) 0px 0px repeat-x; height: 11px; color: #FFFFFF;}
.third_tr_td3{background:url(../images/pop-bot-right.png) 0px 0px no-repeat; height: 11px; width:11px;}

.tooltip_popup td {padding:0px!important;}
.first_tr_td1_arrow_auto{background:url(../images/pop-toparr-left.png) 0px 0px no-repeat; height: 46px; width:11px;}
.first_tr_td2_arrow_title{ background:url(../images/pop-toparr-arr.png) 175px -2px no-repeat; color:black; border: 0px solid red; padding:22px 0px 0px 0px; height: 23px;}
.first_tr_td2_arrow_title_order{ background:url(../images/pop-toparr-arr.png) 160px -2px no-repeat; color:black; border: 0px solid red; padding:22px 0px 0px 0px; height: 23px;}

.first_tr_td1_arrow{background:url(../images/pop-top-arr.png) 0px 0px no-repeat; padding:22px 0px 0px 8px; height: 23px; width:342px;}
.first_tr_td1_arrow232{background:url(../images/pop-top-arr-232.png) 0px 0px no-repeat; padding:22px 0px 0px 8px; height: 23px; width:232px;}
.first_tr_td2_arrow{background:url(../images/pop-top-midbg.png) 0px 0px repeat-x; color: #FFFFFF;}
.first_tr_td3_arrow{background:url(../images/pop-toparr-right.png) 0px 0px no-repeat; height: 46px; width:11px;}

    .floatRight {
        float: right;
    }

    /*-------	DataList Style	Start  --------*/

.DataList { width:98%; border: 0px solid #C8DEFB; vertical-align: middle; margin: 1px 5px 5px 5px; }
.DataList .container { margin-top:5px; height:60px; border: 1px solid #C8DEFB; width: 98%; }
.DataList .title_bar { font-weight: bold; height: 20px; border-bottom:1px solid #C8DEFB; margin-bottom:-1px; padding-top:1px; padding-left:6px; text-align: left; background: url(../images/menubar_bg.gif); background-repeat:repeat-x; background-position: left top; background-color: #D9E8FC; }
.DataList .sub_title_bar { font-size:11px; height:16px; margin-bottom:6px; background-color: #E3EFFF; text-align: left; padding-top:4px; padding-left:6px; }
 
.DataList .DataCaption { line-height:20px; text-align: right; vertical-align: top; padding-top: 2px; padding-bottom: 4px; padding-left:5px; font-weight: normal; width:40%; }
.DataList .DataInput { line-height:20px; text-align: left;  width: 58%; vertical-align: top; padding-top: 3px; }

.DataList .DataInput span { font-weight: normal; padding-top: 5px; margin: 0px 0px 0px 0px; vertical-align: top; line-height:25px; border: 0px solid red; }
.DataList .DataInput input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; vertical-align: middle; /*margin-top: 1px;*/  }
.DataList .DataInput textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; vertical-align: middle; /*margin-top: 1px;*/  }
.DataList .DataInput select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color: #000000; }

.DataList .DataInput table { border: 0px solid red; text-align: left; vertical-align: top; }
.DataList .DataInput table td {border:0px solid red; text-align: left; vertical-align: top; padding: 0px 2px 0px 2px; Margin: 0px 0px 0px 0px; }
.DataList .DataInput table td input { border:0px solid red; vertical-align:middle; padding:0px 0px 0px 0px; margin:1px 0px 0px 0px; }

.DataList .save_button_container { margin-top: 3px; padding: 15px 15px 15px 0px; width:98%; border: 1px solid #C8DEFB; background-color: #E5F0FE; text-align: center; } 
.DataList .save_button_container input { margin-top:15px; margin-bottom:6px; font-size:10px; Padding: 1px 2px 3px 0px; color: #474747; background-color: #D9E8FC; background: url(../images/menubar_bgs.gif); height: 24px; background-repeat: repeat-x; background-position: left top; }

.DataList .container .save_button_container { margin-top: 3px; padding: 15px 15px 15px 0px; width:98%; background-color: #E5F0FE; text-align: center; border: 0px; border-top: 1px solid #C8DEFB; } 
.DataList .container .save_button_container input { margin-top:15px; margin-bottom:6px; font-size:10px; Padding: 1px 2px 3px 0px; color: #474747; background-color: #D9E8FC; background: url(../images/menubar_bg.gif); height: 24px; background-repeat: repeat-x; background-position: left top; }

/*-------	DataList Style	End  --------*/
.datalist_titlebar {  font-weight: bold; height: 20px; border-bottom:1px solid #C8DEFB; margin-bottom:-1px; padding-top:1px; padding-left:6px; text-align: left; background: url(../images/menubar_bg.gif); background-repeat:repeat-x; background-position: left top; background-color: #D9E8FC; }

.title_bar { font-weight: bold; height: 20px; color:#166AB7; font-size: small; padding-top:1px; padding-left:6px; padding-bottom: 3px; margin-bottom: 5px; margin-top: 15px; text-align: left; }

/* Custom style */
.dxrpControl_MetropolisBlueMain td.dxrpHeader_MetropolisBlueMain{
 border-top-left-radius: 2px !important;
-webkit-border-top-left-radius: 2px !important;
-moz-border-radius-topleft: 2px !important;
border-top-right-radius: 2px !important;
-webkit-border-top-right-radius: 2px !important;
-moz-border-radius-topright: 2px !important;
border-bottom-left-radius: 2px !important;
-webkit-border-bottom-left-radius: 2px !important;
-moz-border-radius-bottomleft: 2px !important;
border-bottom-right-radius: 2px !important;
-webkit-border-bottom-right-radius: 2px !important;
-moz-border-radius-bottomright: 2px !important;
}
table.dxrpControl_MetropolisBlueMain
{
    border:none;
}